---
name: Jack Brennan
locality: Boston, MA
country: USA
role: <a href="/job-families/sales/senior-manager-sales-systems/#director-sales-systems">Director,
  Sales Systems</a>
reports_to: dhong
picture: jackbrennan.jpg
twitter: 
gitlab: jbrennan1
departments:
- Sales
- Field Operations
story: '"Jack strives to add business value by managing the vision and implementation
  of the business systems tech stack. He has experience building out Sales Systems,
  Sales Operations and Business Technology teams, but as a certified Salesforce.com
  Platform developer, he doesn''t mind getting his hands dirty."

'
